Subject: New Reply Received - Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 11:21:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Article Feedback - I paid for my order by Cash on Delivery. Can I return the products and get a cash refund?  Ticket comment <div dir="auto">Hi support team,<div dir="auto"><br></div>
<div dir="auto">To be honest my experience to buy any clothes from max app was very good but the last issue that happened to me is very bad so i thinking now not to buy any thing again however you can help me why you don't ?</div>
<div dir="auto">I bought 3 pieces of clothes and unfortunately i ordered it by cash on delivery  but i hadn't read the policy to pay cash and return depend on it, i know this is my fault but i think any problem can be solved i called customer service on phone today morning but she didn't help me to transfer the money to my bank account however i saved  my bank account on my max's account when i signed up so I think you can help me to transfer the money but she told me that she didn't help me due to the policy !</div>
<div dir="auto">So  I filed a complaint today !</div>
<div dir="auto">I saw that the company is forcing me to buy from the warehouse, so how is it my own money and I do not have the right to get it?<br>
</div>
<div dir="auto">Why the money returned to me on the credit section not on my bank account or cash as i payed ? </div>
<div dir="auto">My order number is #2104283402</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your help</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 20, 2021, 12:59 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Islam,<br><br>Thank you for contacting us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number ​so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3248747